Bug 172280 - [UPDATE] devel/mercurial to 2.3.2
[UPDATE] devel/mercurial to 2.3.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: freebsd-python
Depends on:
  Show dependency treegraph
Reported: 2012-10-02 18:50 UTC by duchateau.olivier
Modified: 2012-10-16 16:12 UTC (History)
0 users

See Also:

file.diff (3.56 KB, patch)
2012-10-02 18:50 UTC, duchateau.olivier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description duchateau.olivier 2012-10-02 18:50:03 UTC
ChangeLog: http://mercurial.selenic.com/wiki/WhatsNew#Mercurial_2.3.2_.282012-10-01.29

- Convert to OptionsNG
- trim headers

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-02 18:50:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2012-10-16 14:22:42 UTC
State Changed
From-To: open->closed

Committed, thank you!
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-10-16 15:29:09 UTC
State Changed
From-To: closed->feedback

Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-10-16 16:12:12 UTC
State Changed
From-To: feedback->closed

Committed, thank you!